<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Siren (guerra elettronica)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Siren_(guerra_elettronica)"/>
<meta name="wx_page_id" content="840230"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Siren (guerra elettronica)" id="wxsec1"><h1 class="pagetitle" id="wx1">Siren (guerra elettronica)</h1>

<wx:template id="wx_t5" pagename="Template:Missile" page_id="525371"/>
<table style="border: 1px solid #aaa; background-color:#F9F9F9; color: black; margin-bottom: 1em; margin-left: 1em; padding: 0.2em 0.2em 0.2em 0.2em; float: right; clear: right; width: 300px; text-align: left; font-size: 90%;" cellspacing="1px" cellpadding="0px" id="wx2">
<tr style="background:#FFFFFF; text-align:center; font-size:larger;" id="wx3">
<th colspan="3" id="wx4">
<p id="wx5">Selex SIREN</p>
</th>
</tr>

<tr id="wx6">
<td colspan="3" align="center" style="height:1px" id="wx7"/>
</tr>

<tr style="background:#F0F0F0; text-align:center;" class="hiddenStructure noprint" id="wx8">
<td colspan="3" align="center" id="wx9">
<p id="wx10">'</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx11">
<td colspan="3" align="center" id="wx12">
<p id="wx13">[[Immagine:|292px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx14">
<td colspan="3" style="text-align: center; font-size: 90%; border-bottom: 1px solid #AAAAAA;" id="wx15"/>
</tr>

<tr class="hiddenStructure noprint" id="wx16">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx17">
<p id="wx18">Descrizione</p>
</th>
</tr>

<tr id="wx19">
<th width="110" align="right" valign="top" id="wx20">
<p id="wx21">Tipo</p>
</th>
<td width="10" id="wx22"/>
<td width="110" align="left" id="wx23">
<p id="wx24">superficie-aria</p>
</td>
</tr>

<tr id="wx25">
<th align="right" valign="top" id="wx26">
<p id="wx27">Impiego</p>
</th>
<td id="wx28"/>
<td id="wx29"><a href="/wit/Decoy_%28guerra_elettronica%29" title="Decoy (guerra elettronica)" wx:linktype="known" wx:pagename="Decoy_(guerra_elettronica)" wx:page_id="795038" id="wx30">ingannatore</a> <a href="/wit/Radar" title="Radar" wx:linktype="known" wx:pagename="Radar" wx:page_id="38023" id="wx31">radar</a>
<p id="wx32">in <a href="/wit/Banda_%28radio%29" title="Banda (radio)" wx:linktype="known" wx:pagename="Banda_(radio)" wx:page_id="558301" id="wx33">banda</a> I e J</p>
</td>
</tr>

<tr id="wx34">
<td colspan="3" align="center" style="height:1px" id="wx35"/>
</tr>

<tr id="wx36">
<th align="right" valign="top" id="wx37">
<p id="wx38">Sistema di guida</p>
</th>
<td id="wx39"/>
<td id="wx40">
<p id="wx41">pre-programmata</p>
</td>
</tr>

<tr id="wx42">
<th align="right" valign="top" id="wx43">
<p id="wx44">Costruttore</p>
</th>
<td id="wx45"/>
<td id="wx46"><a href="/wit/Selex" class="new" title="Selex" wx:linktype="unknown" wx:pagename="Selex" id="wx47">Selex</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<th align="right" valign="top" id="wx49">
<p id="wx50">Anno di commissione</p>
</th>
<td id="wx51"/>
<td id="wx52"/>
</tr>

<tr id="wx53">
<th align="right" valign="top" id="wx54">
<p id="wx55">Entrato in servizio</p>
</th>
<td id="wx56"/>
<td id="wx57"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx58">2004</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<th align="right" valign="top" id="wx60">
<p id="wx61">Ritirato dal servizio</p>
</th>
<td id="wx62"/>
<td id="wx63"/>
</tr>

<tr class="hiddenStructure noprint" id="wx64">
<th align="right" valign="top" id="wx65">
<p id="wx66">Costo unitario</p>
</th>
<td id="wx67"/>
<td id="wx68"/>
</tr>

<tr id="wx69">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx70">
<p id="wx71">Dimensioni e peso</p>
</th>
</tr>

<tr id="wx72">
<th align="right" valign="top" id="wx73"><a href="/wit/Peso" title="Peso" wx:linktype="known" wx:pagename="Peso" wx:page_id="66719" id="wx74">Peso</a> </th>
<td id="wx75"/>
<td id="wx76">
<p id="wx77">28 <a href="/wit/Kg" title="Kg" wx:linktype="known" wx:pagename="Kg" wx:page_id="610792" id="wx78">kg</a></p>
</td>
</tr>

<tr id="wx79">
<th align="right" valign="top" id="wx80">
<p id="wx81">Lunghezza</p>
</th>
<td id="wx82"/>
<td id="wx83">
<p id="wx84">1,7 <a href="/wit/M" title="M" wx:linktype="known" wx:pagename="M" wx:page_id="48074" id="wx85">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx86">
<th align="right" valign="top" id="wx87">
<p id="wx88">Altezza</p>
</th>
<td id="wx89"/>
<td id="wx90"/>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<th align="right" valign="top" id="wx92"><a href="/wit/Apertura_alare" title="Apertura alare" wx:linktype="known" wx:pagename="Apertura_alare" wx:page_id="226909" id="wx93">Apertura alare</a> </th>
<td id="wx94"/>
<td id="wx95"/>
</tr>

<tr id="wx96">
<th align="right" valign="top" id="wx97"><a href="/wit/Diametro" title="Diametro" wx:linktype="known" wx:pagename="Diametro" wx:page_id="25259" id="wx98">Diametro</a> </th>
<td id="wx99"/>
<td id="wx100">
<p id="wx101">130 <a href="/wit/Mm" title="Mm" wx:linktype="known" wx:pagename="Mm" wx:page_id="159304" id="wx102">mm</a></p>
</td>
</tr>

<tr id="wx103">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx104">
<p id="wx105">Prestazioni</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<th align="right" valign="top" id="wx107">
<p id="wx108">Raggio d'azione</p>
</th>
<td id="wx109"/>
<td id="wx110"/>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<th align="right" valign="top" id="wx112"><a href="/wit/Quota_di_tangenza" title="Quota di tangenza" wx:linktype="known" wx:pagename="Quota_di_tangenza" wx:page_id="214884" id="wx113">Tangenza</a> </th>
<td id="wx114"/>
<td id="wx115"/>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<th align="right" valign="top" id="wx117"><a href="/wit/Velocit%C3%A0" title="Velocità" wx:linktype="known" wx:pagename="Velocità" wx:page_id="4441" id="wx118">Velocità</a> </th>
<td id="wx119"/>
<td id="wx120">
<p id="wx121">{{{velocità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<th align="right" valign="top" id="wx123"><a href="/wit/Velocit%C3%A0" title="Velocità" wx:linktype="known" wx:pagename="Velocità" wx:page_id="4441" id="wx124">Velocità massima</a> </th>
<td id="wx125"/>
<td id="wx126"/>
</tr>

<tr class="hiddenStructure noprint" id="wx127">
<th align="right" valign="top" id="wx128">
<p id="wx129">Profondità operativa massima</p>
</th>
<td id="wx130"/>
<td id="wx131">
<p id="wx132">{{{maxprofondità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx133">
<th align="right" valign="top" id="wx134">
<p id="wx135">Profondità minima di lancio</p>
</th>
<td id="wx136"/>
<td id="wx137">
<p id="wx138">{{{minprofondità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx139">
<th align="right" valign="top" id="wx140"><a href="/wit/Fattore_di_carico" title="Fattore di carico" wx:linktype="known" wx:pagename="Fattore_di_carico" wx:page_id="767393" id="wx141">Fattore di carico</a> </th>
<td id="wx142"/>
<td id="wx143"/>
</tr>

<tr id="wx144">
<th align="right" valign="top" id="wx145">
<p id="wx146">Propulsore</p>
</th>
<td id="wx147"/>
<td id="wx148">
<p id="wx149">motore razzo</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx150">
<th align="right" valign="top" id="wx151"><a href="/wit/Spoletta" title="Spoletta" wx:linktype="known" wx:pagename="Spoletta" wx:page_id="1378433" id="wx152">Spoletta</a> </th>
<td id="wx153"/>
<td id="wx154"/>
</tr>

<tr class="hiddenStructure noprint" id="wx155">
<th align="right" valign="top" id="wx156"><a href="/wit/Esplosivo" title="Esplosivo" wx:linktype="known" wx:pagename="Esplosivo" wx:page_id="15176" id="wx157">Testata</a> </th>
<td id="wx158"/>
<td id="wx159"/>
</tr>

<tr class="hiddenStructure noprint" id="wx160">
<th align="right" valign="top" id="wx161">
<p id="wx162">Vettori</p>
</th>
<td id="wx163"/>
<td id="wx164"/>
</tr>

<tr id="wx165">
<th align="right" valign="top" id="wx166">
<p id="wx167">Paesi utilizzatori</p>
</th>
<td id="wx168"/>
<td id="wx169"><a href="/wit/Immagine:Flag_of_the_United_Kingdom.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_Kingdom.svg" id="wx170"><img src="/wit/Immagine:Flag_of_the_United_Kingdom.svg" alt="bandiera" width="20" id="wx171"/></a> <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx172">Regno Unito</a><br id="wx173"/>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx174">
<th colspan="3" align="center" bgcolor="#EBEBEB" id="wx175">
<p id="wx176">Note</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx177">
<td colspan="3" align="left" id="wx178"/>
</tr>

<tr style="background:white; text-align:center; font-size:smaller;" id="wx179">
<td colspan="3" id="wx180"><a href="/wit/Elenco_di_missili" title="Elenco di missili" wx:linktype="known" wx:pagename="Elenco_di_missili" wx:page_id="127773" id="wx181">Lista dei missili</a> </td>
</tr>
</table>

<wx:templateend start="wx_t5"/>
<p id="wx182">Il <b id="wx183"><a href="/wit/Selex" class="new" title="Selex" wx:linktype="unknown" wx:pagename="Selex" id="wx184">Selex</a> SIREN</b> è un <a href="/wit/Decoy_%28guerra_elettronica%29" title="Decoy (guerra elettronica)" wx:linktype="known" wx:pagename="Decoy_(guerra_elettronica)" wx:page_id="795038" id="wx185">ingannatore</a> <a href="/wit/Radar" title="Radar" wx:linktype="known" wx:pagename="Radar" wx:page_id="38023" id="wx186">radar</a> attivo (decoy) progettato per l’impiego sulle navi della marina del <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx187">Regno Unito</a>. È una <a href="/wit/Contromisure_elettroniche" title="Contromisure elettroniche" wx:linktype="known" wx:pagename="Contromisure_elettroniche" wx:page_id="133342" id="wx188">contromisura elettronica</a> del tipo Electronic Attack di tipo attivo. Impiegato sulle navi militari della <a href="/wit/Royal_Navy" title="Royal Navy" wx:linktype="known" wx:pagename="Royal_Navy" wx:page_id="321790" id="wx189">Royal Navy</a> (RN), il Siren è un ingannatore usa e getta con propulsione a <a href="/wit/Razzo" title="Razzo" wx:linktype="known" wx:pagename="Razzo" wx:page_id="55395" id="wx190">razzo</a> in grado, con la sua parte attiva, di attirare su di se i <a href="/wit/Missile_antinave" title="Missile antinave" wx:linktype="known" wx:pagename="Missile_antinave" wx:page_id="621922" id="wx191">missile antinave</a> (<i id="wx192">ASM</i>), allontanandoli dal loro bersaglio.</p>

<div id="wx_toc"/>

<a id="Descrizione" name="Descrizione"/>
<wx:section level="2" title="Descrizione" id="wxsec2"><h2 id="wx193">Descrizione</h2>

<p id="wx194">Il Siren deriva il suo nome dal personaggio mitologico che faceva cambiare rotta ai naviganti, attirandoli con il canto. Il dispositivo ricorre ad un “canto elettronico”, cioè ad un sistema elettronico posto alla sommità in un razzo che, lanciato dalla nave sotto attacco, emette segnali radio di <a href="/wit/Radar_jamming" title="Radar jamming" wx:linktype="known" wx:pagename="Radar_jamming" wx:page_id="739002" id="wx195">inganno</a> (<i id="wx196">jamming</i>) in grado di confondere i missili antinave in avvicinamento e deviarli dall’obiettivo reale. Il razzo viene lanciato e in un tempo di 7 secondi <sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx197"/></sup> si allontana grazie al motore a razzo ad una distanza di 15 chilometri circa. Terminata la fase di spinta, viene aperto un <a href="/wit/Paracadute" title="Paracadute" wx:linktype="known" wx:pagename="Paracadute" wx:page_id="178256" id="wx198">paracadute</a> “ala” a due stadi <sup id="_ref-1" class="reference"><a href="#_note-1" title="" wx:fragment="_note-1" wx:linktype="note" id="wx199"/></sup> e il Siren, durante la discesa, analizza lo spettro elettromagnetico nelle <a href="/wit/Banda_%28radio%29" title="Banda (radio)" wx:linktype="known" wx:pagename="Banda_(radio)" wx:page_id="558301" id="wx200">bande</a> I e J, <sup id="_ref-2" class="reference"><a href="#_note-2" title="" wx:fragment="_note-2" wx:linktype="note" id="wx201"/></sup> per riconoscere il sistema di guida radar utilizzato e la direzione di arrivo del missile in avvicinamento. Terminata la fase di riconoscimento, l’ingannatore inizia a trasmettere utilizzando una antenna orientabile ad alto guadagno in direzione della minaccia. Il segnale di disturbo viene selezionato dalla libreria disponibile, ottimizzato per attirare l’arma in arrivo, deviandola dal percorso originario.</p>

<a id="Programma" name="Programma"/>
</wx:section><wx:section level="2" title="Programma" id="wxsec3"><h2 id="wx202">Programma</h2>

<p id="wx203">Il sistema SIREN è stato sviluppato dalla Selex Sensors and Airborne Systems (ex- <i id="wx204">BAE Systems</i>) in risposta al requisito <i id="wx205">Active Decoy Round</i> (<i id="wx206">ADR</i>) della Royal Navy per un sistema di inganno per la protezione contro i moderni missili anti-nave. Il razzo venne denominato <i id="wx207">Active Offboard Decoy</i> (SIREN per l’esportazione) ed è stato progettato per essere utilizzato dai lanciatori standard da 130mm sui <a href="/wit/Cacciatorpediniere" title="Cacciatorpediniere" wx:linktype="known" wx:pagename="Cacciatorpediniere" wx:page_id="200737" id="wx208">cacciatorpediniere</a> <a href="/wit/Tipo_42" class="new" title="Tipo 42" wx:linktype="unknown" wx:pagename="Tipo_42" id="wx209">Tipo 42</a> e sulle <a href="/wit/Fregata" title="Fregata" wx:linktype="known" wx:pagename="Fregata" wx:page_id="59782" id="wx210">fregate</a> <a href="/wit/Tipo_22" class="new" title="Tipo 22" wx:linktype="unknown" wx:pagename="Tipo_22" id="wx211">Tipo 22</a> e <a href="/wit/Tipo_23" class="new" title="Tipo 23" wx:linktype="unknown" wx:pagename="Tipo_23" id="wx212">23</a>. Il sistema è diventato operativo nel gennaio <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx213">2004</a> <sup id="_ref-3" class="reference"><a href="#_note-3" title="" wx:fragment="_note-3" wx:linktype="note" id="wx214"/></sup> come <b id="wx215">Siren MK 251</b>.</p>

<a id="Operatori" name="Operatori"/>
</wx:section><wx:section level="2" title="Operatori" id="wxsec4"><h2 id="wx216">Operatori</h2>

<ul id="wx217">
<li id="wx218"><wx:template id="wx_t6" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_Kingdom.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_Kingdom.svg" id="wx219"><img src="/wit/Immagine:Flag_of_the_United_Kingdom.svg" alt="border" width="20" id="wx220"/></a><wx:templateend start="wx_t6"/>
<p id="wx221">Regno Unito - <a href="/wit/Cacciatorpediniere" title="Cacciatorpediniere" wx:linktype="known" wx:pagename="Cacciatorpediniere" wx:page_id="200737" id="wx222">cacciatorpediniere</a> <a href="/wit/Tipo_42" class="new" title="Tipo 42" wx:linktype="unknown" wx:pagename="Tipo_42" id="wx223">Tipo 42</a>; <a href="/wit/Fregata" title="Fregata" wx:linktype="known" wx:pagename="Fregata" wx:page_id="59782" id="wx224">fregate</a> <a href="/wit/Tipo_22" class="new" title="Tipo 22" wx:linktype="unknown" wx:pagename="Tipo_22" id="wx225">Tipo 22</a> e <a href="/wit/Tipo_23" class="new" title="Tipo 23" wx:linktype="unknown" wx:pagename="Tipo_23" id="wx226">23</a>.</p>
</li>
</ul>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec5"><h2 id="wx227">Bibliografia</h2>

<ol class="references" id="wx228">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx229"><b id="wx230">^</b></a> <wx:template id="wx_t1" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx231"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx232">EN</a></span>) <a href="http://www.defense-update.com/products/s/siren.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx233">Siren Active RF Naval Decoy</a>. Defense Update,  27-01-2005.<small id="wx234"> URL consultato il 14-02-2007</small>.</cite><wx:templateend start="wx_t1"/></li>

<li id="_note-1"><a href="#_ref-1" title="" wx:fragment="_ref-1" wx:linktype="noteref" id="wx235"><b id="wx236">^</b></a> <wx:template id="wx_t2" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF_1" style="font-style:normal;">ingl. <a href="http://www.deagel.com/Protection-Systems/SIREN_a001291001.aspx" class="external text" wx:linktype="external" rel="nofollow" id="wx237">Siren</a>. deagel.com,  28-01-2007.<small id="wx238"> URL consultato il 14-02-2007</small>.</cite><wx:templateend start="wx_t2"/></li>

<li id="_note-2"><a href="#_ref-2" title="" wx:fragment="_ref-2" wx:linktype="noteref" id="wx239"><b id="wx240">^</b></a> <wx:template id="wx_t3" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF_2" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx241"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx242">EN</a></span>) <a href="http://www.naval-technology.com/projects/ocean/" class="external text" wx:linktype="external" rel="nofollow" id="wx243">LPH01 Ocean Helicopter Carrier</a>. naval-technology.com.<small id="wx244"> URL consultato il 14-02-2007</small>.</cite><wx:templateend start="wx_t3"/></li>

<li id="_note-3"><a href="#_ref-3" title="" wx:fragment="_ref-3" wx:linktype="noteref" id="wx245"><b id="wx246">^</b></a> <wx:template id="wx_t4" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF_3" style="font-style:normal;">ingl. <a href="http://www.naval-technology.com/projects/t23/" class="external text" wx:linktype="external" rel="nofollow" id="wx247">Duke Class (Type 23) Frigates, United Kingdom</a>. naval-technology.com.<small id="wx248"> URL consultato il 13-02-2007</small>.</cite><wx:templateend start="wx_t4"/></li>
</ol>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec6"><h2 id="wx249">Voci correlate</h2>

<ul id="wx250">
<li id="wx251"><a href="/wit/Guerra_elettronica" title="Guerra elettronica" wx:linktype="known" wx:pagename="Guerra_elettronica" wx:page_id="729145" id="wx252">Guerra elettronica</a></li>

<li id="wx253"><a href="/wit/Contromisure_elettroniche" title="Contromisure elettroniche" wx:linktype="known" wx:pagename="Contromisure_elettroniche" wx:page_id="133342" id="wx254">Contromisure elettroniche</a></li>

<li id="wx255"><a href="/wit/Decoy_%28guerra_elettronica%29" title="Decoy (guerra elettronica)" wx:linktype="known" wx:pagename="Decoy_(guerra_elettronica)" wx:page_id="795038" id="wx256">Decoy (guerra elettronica)</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Siren_%28guerra_elettronica%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx257">Categoria</a>: <span dir="ltr" id="wx258"><a href="/wit/Categoria:Guerra_elettronica" title="Categoria:Guerra elettronica" wx:linktype="known" wx:pagename="Categoria:Guerra_elettronica" wx:page_id="729159" id="wx259">Guerra elettronica</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="url">
<a href="http://www.defense-update.com/products/s/siren.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx260">http://www.defense-update.com/products/s/siren.htm</a>
</wx:argument><wx:argument name="titolo">
<p id="wx261">Siren Active RF Naval Decoy</p>
</wx:argument><wx:argument name="accesso">
<p id="wx262">14-02-2007</p>
</wx:argument><wx:argument name="lingua">
<p id="wx263">en</p>
</wx:argument><wx:argument name="editore">
<p id="wx264">Defense Update</p>
</wx:argument><wx:argument name="data">
<p id="wx265">27-01-2005</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="url">
<a href="http://www.deagel.com/Protection-Systems/SIREN_a001291001.aspx" class="external free" wx:linktype="external" rel="nofollow" id="wx266">http://www.deagel.com/Protection-Systems/SIREN_a001291001.aspx</a>
</wx:argument><wx:argument name="titolo">
<p id="wx267">Siren</p>
</wx:argument><wx:argument name="accesso">
<p id="wx268">14-02-2007</p>
</wx:argument><wx:argument name="lingua">
<p id="wx269">ingl.</p>
</wx:argument><wx:argument name="editore">
<p id="wx270">deagel.com</p>
</wx:argument><wx:argument name="data">
<p id="wx271">28-01-2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="url">
<a href="http://www.naval-technology.com/projects/ocean/" class="external free" wx:linktype="external" rel="nofollow" id="wx272">http://www.naval-technology.com/projects/ocean/</a>
</wx:argument><wx:argument name="titolo">
<p id="wx273">LPH01 Ocean Helicopter Carrier</p>
</wx:argument><wx:argument name="accesso">
<p id="wx274">14-02-2007</p>
</wx:argument><wx:argument name="lingua">
<p id="wx275">en</p>
</wx:argument><wx:argument name="editore">
<p id="wx276">naval-technology.com</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="url">
<a href="http://www.naval-technology.com/projects/t23/" class="external free" wx:linktype="external" rel="nofollow" id="wx277">http://www.naval-technology.com/projects/t23/</a>
</wx:argument><wx:argument name="titolo">
<p id="wx278">Duke Class (Type 23) Frigates, United Kingdom</p>
</wx:argument><wx:argument name="accesso">
<p id="wx279">13-02-2007</p>
</wx:argument><wx:argument name="lingua">
<p id="wx280">ingl.</p>
</wx:argument><wx:argument name="editore">
<p id="wx281">naval-technology.com</p>
</wx:argument><wx:argument name="1"/></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="nome1">
<p id="wx282">Selex SIREN</p>
</wx:argument><wx:argument name="nome2"/><wx:argument name="immagine"/><wx:argument name="didascalia"/><wx:argument name="tipo">
<p id="wx283">superficie-aria</p>
</wx:argument><wx:argument name="impiego">
<a href="/wit/Decoy_%28guerra_elettronica%29" title="Decoy (guerra elettronica)" wx:linktype="known" wx:pagename="Decoy_(guerra_elettronica)" wx:page_id="795038" id="wx284">ingannatore</a> <a href="/wit/Radar" title="Radar" wx:linktype="known" wx:pagename="Radar" wx:page_id="38023" id="wx285">radar</a>
<p id="wx286">in <a href="/wit/Banda_%28radio%29" title="Banda (radio)" wx:linktype="known" wx:pagename="Banda_(radio)" wx:page_id="558301" id="wx287">banda</a> I e J</p>
</wx:argument><wx:argument name="guida">
<p id="wx288">pre-programmata</p>
</wx:argument><wx:argument name="costruttore">
<a href="/wit/Selex" class="new" title="Selex" wx:linktype="unknown" wx:pagename="Selex" id="wx289">Selex</a>
</wx:argument><wx:argument name="anno_impostazione"/><wx:argument name="anno_servizio">
<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx290">2004</a>
</wx:argument><wx:argument name="anno_ritiro"/><wx:argument name="costo"/><wx:argument name="peso">
<p id="wx291">28 <a href="/wit/Kg" title="Kg" wx:linktype="known" wx:pagename="Kg" wx:page_id="610792" id="wx292">kg</a></p>
</wx:argument><wx:argument name="lunghezza">
<p id="wx293">1,7 <a href="/wit/M" title="M" wx:linktype="known" wx:pagename="M" wx:page_id="48074" id="wx294">m</a></p>
</wx:argument><wx:argument name="altezza"/><wx:argument name="larghezza"/><wx:argument name="diametro">
<p id="wx295">130 <a href="/wit/Mm" title="Mm" wx:linktype="known" wx:pagename="Mm" wx:page_id="159304" id="wx296">mm</a></p>
</wx:argument><wx:argument name="gittata"/><wx:argument name="tang"/><wx:argument name="max_vel"/><wx:argument name="max_g"/><wx:argument name="motore">
<p id="wx297">motore razzo</p>
</wx:argument><wx:argument name="testata"/><wx:argument name="spoletta"/><wx:argument name="esplosivo"/><wx:argument name="vettori"/><wx:argument name="esemplari prodotti"/><wx:argument name="utilizzatori">
<a href="/wit/Immagine:Flag_of_the_United_Kingdom.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_Kingdom.svg" id="wx298"><img src="/wit/Immagine:Flag_of_the_United_Kingdom.svg" alt="bandiera" width="20" id="wx299"/></a> <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx300">Regno Unito</a><br id="wx301"/>
</wx:argument><wx:argument name="note"/></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx302">Regno Unito</p>
</wx:argument></wx:templatearguments>
</html>
